[BDORTHO-GRAPHE]
TYPE=GEN_GRAPHE-MOSAIQUAGE_BDORTHO-PACK
PARTNERNAME=IGN
1.DIR.DATA=GRAPHE-MOSAIQUAGE-BDORTHO_2-0_RGSPM06U21_D975_2022-01-01
1.PROJECTION=IGNF:RGSPM06U21
1.FORMAT=MIF-SHP
1.ZONE=D975
1.RELEASE=2022-01-01
